# Process the incoming configuration files

if [ ! -f etc/iplog.conf ]
then
   mv install/conf/etc/iplog.conf etc/iplog.conf
else
   if [ "`md5sum install/conf/etc/iplog.conf | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/iplog.conf | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/iplog.conf etc/iplog.conf
   else
      rm install/conf/etc/iplog.conf
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
